Subject: Last Call: Simple Secure Domain Name System (DNS) Dynamic Update to Proposed Standard

From: The IESG <[email-masked]>
Date: Fri, 02 Jun 2000 08:34:25 -0400

The IESG has received a request from the DNS Extensions Working Group
to consider Simple Secure Domain Name System (DNS) Dynamic Update
<draft-ietf-dnsext-simple-secure-update-01.txt> as a Proposed Standard.
This will replace/obsolete RFC2137, currently a Proposed Standard.

The IESG will also consider Domain Name System Security (DNSSEC)
Signing Authority <draft-ietf-dnsext-signing-auth-01.txt> as a Proposed
Standard, updating RFC2535

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the 
[email-masked] or [email-masked] mailing lists by June 16, 2000.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-dnsext-simple-secure-update-01.txt
http://www.ietf.org/internet-drafts/draft-ietf-dnsext-signing-auth-01.txt